<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f73cdace6a96c78f0f75245976e63cc">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="max_message_size">614400</int>
    <!--2021-05-24 18:02:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
